//-----------------------------------------------------------------------------
// MEKA - about.h
// About Box - Headers
//-----------------------------------------------------------------------------

void    About_Init              (void);
void    About_Switch            (void);

//-----------------------------------------------------------------------------

